prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/mozilla-firefox
includedir=/usr/local/mozilla-firefox/include

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 2.0.0.4
Requires: nspr >= 4.6.5
Cflags: -I${includedir}/java -I${includedir}/plugin
